Subject: does OSPF support Multiple interfaces to the same network/subnet

From: "Tribhuwan" <[email-masked]>
Date: Sun, 6 Oct 2002 16:44:46 +0530

Hi,
    Is it possible for OSPF to support Multiple physical interfaces to same
network/IP subnet if same IP address is being assigned to each physical
interface?
Thanks & Regards,
Tribhuwan